---
title: Grid Plus
description: Detailed information about Grid Plus
sidebar_position: 3
---

# Grid Plus

## Overview
GridPlus is a company that develops advanced hardware wallets, such as the Lattice1, designed for secure and user-friendly cryptocurrency management. It leverages blockchain technology to create a peer-to-peer energy marketplace.

## Key Features
- **Currency:** GRID (Grid Plus Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing energy trading.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate energy trading and payment processing.
- **Utility in the Project:**
  - Users can earn GRID by trading renewable energy.
  - Validators can stake GRID to secure the network and earn rewards.
- **API:** Yes, Grid Plus provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily trade renewable energy and earn GRID tokens.

## How It Works
1. **Step 1:** Users connect their renewable energy sources to the Grid Plus network.
2. **Step 2:** The network matches buyers and sellers of renewable energy.
3. **Step 3:** Users earn GRID tokens based on the amount of energy traded.

## Staking
- **Staking Requirements:** Minimum of 5,000 GRID tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Grid Plus Docs](https://docs.gridplus.io).

## Additional Resources
- [Official Website](https://gridplus.io)
- [Community Link](https://x.com/gridplus)
- [GitHub Repository](https://github.com/gridplus)