---
title: Suncontract
description: Detailed information about Suncontract
sidebar_position: 4
---

# Suncontract

## Overview
The SunContract platform represents a revolution in the electricity market as with its business model, it enables the decentralization of power distribution, promoting microgeneration and benefiting each and every person who participates on the platform. It leverages blockchain technology to create a peer-to-peer energy marketplace.

## Key Features
- **Currency:** SNC (Suncontract Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing energy trading.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate energy trading and payment processing.
- **Utility in the Project:**
  - Users can earn SNC by trading renewable energy.
  - Validators can stake SNC to secure the network and earn rewards.
- **API:** Yes, Suncontract provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily trade renewable energy and earn SNC tokens.

## How It Works
1. **Step 1:** Users connect their renewable energy sources to the Suncontract network.
2. **Step 2:** The network matches buyers and sellers of renewable energy.
3. **Step 3:** Users earn SNC tokens based on the amount of energy traded.

## Staking
- **Staking Requirements:** Minimum of 5,000 SNC tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Suncontract Docs](https://suncontract.org/faq-about-suncontract/).

## Additional Resources
- [Official Website](https://suncontract.org)
- [Community Link](https://t.me/suncontract)
- [GitHub Repository](https://github.com/suncontract)