---
title: Spacechain
description: Detailed information about Spacechain
sidebar_position: 1
---

# Spacechain

## Overview
Spacechain is a decentralized satellite network that allows users to store and retrieve data in a secure and efficient manner. It leverages blockchain technology to create a more reliable data storage solution.

## Key Features
- **Currency:** SPC (Spacechain Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing data storage.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data storage and retrieval processes.
- **Utility in the Project:**
  - Users can earn SPC by storing and retrieving data.
  - Validators can stake SPC to secure the network and earn rewards.
- **API:** Yes, Spacechain provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily store and retrieve data and earn SPC tokens.

## How It Works
1. **Step 1:** Users upload their data to the Spacechain Network.
2. **Step 2:** The network stores the data securely and makes it available for retrieval.
3. **Step 3:** Users earn SPC tokens based on the amount of data stored and retrieved.

## Staking
- **Staking Requirements:** Minimum of 1,000 SPC tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Additional Resources
- [Official Website](https://www.spacechain.com/)
- [Community Link](https://www.spacechain.com/community/)
- [GitHub Repository](https://github.com/spacechain)