---
title: Silent Notary
description: Detailed information about Silent Notary
sidebar_position: 5
---

# Silent Notary

## Overview
Silent Notary is the world's first web 3.0 legal-tech solution designed to ensure the existence, integrity and attribution of almost any kind of data. With its help, it is possible to upload and notarize events without relying on third parties. It leverages blockchain technology to create a more reliable notarization solution.

## Key Features
- **Currency:** SNTR (Silent Notary Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing notarization.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate notarization processes.
- **Utility in the Project:**
  - Users can earn SNTR by notarizing documents and data.
  - Validators can stake SNTR to secure the network and earn rewards.
- **API:** Yes, Silent Notary provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily notarize documents and data and earn SNTR tokens.

## How It Works
1. **Step 1:** Users upload their documents or data to the Silent Notary platform.
2. **Step 2:** The platform notarizes the documents or data and stores them securely.
3. **Step 3:** Users earn SNTR tokens based on the amount of data notarized.

## Staking
- **Staking Requirements:** Minimum of 1,000 SNTR tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Silent Notary Docs](https://silentnotary.com/FAQ.html).

## Additional Resources
- [Official Website](https://silentnotary.com)
- [Community Link](https://t.me/SilentNotary)
- [GitHub Repository](https://github.com/silentnotary)